import 'package:get/get.dart';
import 'package:making_school_asignment_app/common/job/annotated_class.dart';

class AnswerTrajectoryDetailState {
  AnswerTrajectoryDetailState() {
    ///Initialize variables
  }

  late RxString homeworkId = ''.obs;
  late RxString title = ''.obs;
  late int grade = -1;
  late int subject = -1;
  late RxList<AnnotatedClass> classList = RxList();
  late Rx<AnnotatedClass> currentClass=Rx(AnnotatedClass('',-1,'','','',-1,-1,-1,-1,-1,[],[],-1,-1,-1,-1,-1,[],[]));
}
